/*
Theme Name: SHUREN
Theme URI: http://www.shuren.com.ar
Description: Child Theme de Sahifa
Author: SHUREN
Author URI: http://www.shuren.com.ar
Template: sahifa
Version: 1.0
*/

@import url("../sahifa/style.css");


.header-content { padding: 10px 15px 0 15px; }
.logo img { max-width: 30%; }

[class^="tieicon-"]:before, 
[class*=" tieicon-"]:before {
    width: 24px;
    height: 24px;
    line-height: 24px;
    font-size: 14px;
}

header#theme-header {
    margin: 5px auto 0px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#datos-dojo {
  float: right;
  margin-top: 25px;
  margin-left: 10px;
  line-height: 22px;
}

#datos-dojo .social-icons {
  text-align: left;
}

/*#main-nav { display:none; }*/

#main-content {
    margin: 0px auto 25px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 10px 24px;
}

.flexslider, .full-width .content .flexslider { height: 300px; }
.flexslider .slides > li, .full-width .content .flexslider .slides > li { height: 300px; }
ol.flex-control-nav { display: none; }
.slider-caption { background: rgba(0, 0, 0, 0.73); padding: 5px 0; }

.flexslider .one_fourth {
  width: 23%;
  margin-left: 1%;
  margin-right: 1%;
  text-align: center;
  font-size: 17px;
}

.home-e3lan {
  margin: 0px auto;
  padding: 5px 0;
}

#crumbs {
    border-bottom: none;
    text-align: right;
    margin-bottom: 0px;
}

.wide-box li.tie_thumb {
  height: 70px;
}

.wide-box li {
  border-top: none;
  border-bottom: none;
}

/***************** Paginas **************/
.post-inner p.post-meta {
  display: none;
}/*
article {
  border: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  -moz-box-shadow: none !important;
}*/

/***************** Examenes **************/
.shuren-ult-examen .widget-container li {
  background: none;
}

/***************** Testimonials **************/
.cbp-qtrotator {
  width: 300px;
  max-width: 300px;
  max-height: 160px;
}
.cbp-qtprogress {
  display: none;
}
.cbp-qtrotator .cbp-qtcontent {
  min-height: 160px;  
  max-height: 160px;
  border-top: none;
  border-bottom: none;
  padding: 0;
}

blockquote:before {
  content: '\275d';
  color: #555;
  font-size: 25px;
  width: 25px;
  height: 25px;
  line-height: 25px;
  margin-left: -30px;
  margin-top: 5px;
  float: left;
}

/***************** HORARIOS **************/
.wcs3-details-box-container {
    top: 20px !important;
    left: 40px !important;
    width: 150px !important;
    height: 150px !important;
    padding: 0px !important;
}

.wcs3-qtip-bio {
  font-size: 14px;
  font-weight: bold;
  color: black;
  font-family: sans-serif;
  background-color: white;
}

.css-events-list tbody tr:nth-child(even) { background: #F5F5F5 }
.css-events-list tbody tr:nth-child(odd) { background: #FFF }
.css-events-list thead tr { background: #CCC }
.entry table th { text-shadow: none; }
.entry table td, .entry table th { border-top: none; }

/***************** EVENTOS **************/
.single-post-caption {
  display: none;
}
.section-event {
  width: auto;
  float: left;
  border: 1px solid #999;
  padding: 3px 5px;
  font-size: 10px;
  text-transform: uppercase;
}
.section-event-title {
  float: left;
  margin: 3px 0 0;
  clear: left;
  width: 80%;
  color: #000;
  font-weight: bold;
  font-size: 15px;
}
.section-event-title a {
    color: #21759b;
    text-decoration: underline;	
}
.section-event-responsable {
  float: left;
  width: 98%;
  border: none;
  padding: 0;
}
.section-event.button {
  float: right;
  box-shadow: none;
  padding: 1px 5px;
}
.all-events-link {
  background: none !important;
  /*margin-top: 15px;
  padding: 0 !important;*/
  text-align: center;
  box-shadow: none;
  border-top: 2px solid black;
  padding-top: 5px !important;
  margin-top: 10px;
  font-weight: bold;  
}

.entry table th {
  font-weight: bold;  
}

.events-table a,
.eventnotes a {
    text-decoration: underline;
    color: #21759b;	
}

.events-table p {
    padding-top: 0;
    padding-bottom: 0;
}

.section-event-title p {
    padding-bottom: 0;
}
  
.widget-container li {
    margin-bottom: 20px;
}

/***************** FOOTER **************/
.footer-widget-top {
  border-bottom: none;
}
.footer-widget-container {
    border-top: none;
}
#footer-third {
  text-align: right;
}

/***************** RESPOSIVE **************/
@media only screen and (max-width: 985px) {
  #datos-dojo {
    float: none;
    margin-left: auto;  
  }
  #datos-dojo .social-icons {
    text-align: center;
  }
  .header-content .e3lan-top {
    display: none;
  }
  #sidebar {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;    
  }
  #logo-fedaikikai, #logo-aikikai-jp, #footer-first, #footer-second {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  
  .home .flexslider { display:none; }
  
  .wcs3-class-container {
    font-size: 10px;
    padding: 2px !important;
  }
  .events-table td i {
    display: none;
  }
  .post-inner {
    padding: 0px;
  }
  
  #calendar_wrap { display: inherit !important; }
	
  .event-time.dia {display:none;}
  .event-time.fecha {display:none;}
  .event-time.hora {display:none;}
}

/* Print Friendly */
#pf-app #print, #pf-app #remove-images, #pf-app #txt-size {
  display:none;
}


/* Ciertas tablas */
#requisitos,
#requisitos table,
#requisitos table td,
#requisitos table tr,
#requisitos table th,
#requisitos td, 
#requisitos th {
    border: none;
    border-top: none;    
    border-bottom: none;  
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px; 
    border-radius: 0px; 
}


.login h1 a {
    background-size: 100px 90px !important;
    width: 150px !important;
    height: 90px !important;
}    
    